package com.chenyang.nse.bussiness.controller;

import org.springframework.boot.SpringApplication;

public class MyTest {
   public static void main(String[] args) {
      SpringApplication.run(MyTest.class, args);
   }
}
